<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project15</name>
  <program_name>project15</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkVBox</class>
    <name>main_widget</name>
    <homogeneous>False</homogeneous>
    <spacing>0</spacing>

    <widget>
      <class>GtkHBox</class>
      <name>hbox2</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>
      <child>
	<padding>0</padding>
	<expand>False</expand>
	<fill>False</fill>
      </child>

      <widget>
	<class>Custom</class>
	<name>custom1</name>
	<width>20</width>
	<height>20</height>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:0</handler>
	  <last_modification_time>Wed, 18 Jul 2001 04:33:24 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:1</handler>
	  <last_modification_time>Wed, 18 Jul 2001 04:33:33 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:2</handler>
	  <last_modification_time>Wed, 18 Jul 2001 04:33:42 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:3</handler>
	  <last_modification_time>Wed, 18 Jul 2001 04:33:53 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:4</handler>
	  <last_modification_time>Wed, 18 Jul 2001 04:34:02 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:0:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:43:56 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:1:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:01 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:2:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:15 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:3:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:10 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:4:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:23 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:0:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:43:56 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:1:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:01 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:2:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:15 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:3:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:10 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:4:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:23 GMT</last_modification_time>
	</signal>
	<creation_function>gdam_dial_create_func</creation_function>
	<string1>bluetone/yellow_knob_green_small.xpm</string1>
	<string2>-3.0:-36:30</string2>
	<int1>400</int1>
	<int2>31</int2>
	<last_modification_time>Wed, 18 Jul 2001 02:51:32 GMT</last_modification_time>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>Custom</class>
	<name>custom2</name>
	<width>20</width>
	<height>20</height>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:5</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:56:07 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:6</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:56:11 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:7</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:56:16 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:8</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:56:28 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:9</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:56:32 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:5:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:37 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:6:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:43 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:7:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:48 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:8:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:52 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:9:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:59 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:5:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:37 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:6:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:43 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:7:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:48 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:8:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:52 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:9:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:44:59 GMT</last_modification_time>
	</signal>
	<creation_function>gdam_dial_create_func</creation_function>
	<string1>bluetone/yellow_knob_green_small.xpm</string1>
	<string2>-3.0:-36:30</string2>
	<int1>400</int1>
	<int2>31</int2>
	<last_modification_time>Wed, 18 Jul 2001 02:51:32 GMT</last_modification_time>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>

      <widget>
	<class>Custom</class>
	<name>custom3</name>
	<width>20</width>
	<height>20</height>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:10</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:45:54 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:11</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:57:42 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:12</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:57:47 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:13</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:57:51 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>whatever</name>
	  <handler>gdam_ladspa_parameter_adjustment:14</handler>
	  <last_modification_time>Wed, 18 Jul 2001 02:57:55 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:10:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:17 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:11:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:24 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:12:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:31 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:13:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:37 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-right-clicked</name>
	  <handler>gdam_ladspa_set_parameter:14:-3.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:46 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:10:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:17 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:11:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:24 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:12:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:31 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:13:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:37 GMT</last_modification_time>
	</signal>
	<signal>
	  <name>gdam-middle-clicked</name>
	  <handler>gdam_ladspa_set_parameter:14:-36.0</handler>
	  <last_modification_time>Thu, 19 Jul 2001 22:46:46 GMT</last_modification_time>
	</signal>
	<creation_function>gdam_dial_create_func</creation_function>
	<string1>bluetone/yellow_knob_green_small.xpm</string1>
	<string2>-3.0:-36:30</string2>
	<int1>400</int1>
	<int2>31</int2>
	<last_modification_time>Wed, 18 Jul 2001 02:51:32 GMT</last_modification_time>
	<child>
	  <padding>0</padding>
	  <expand>True</expand>
	  <fill>False</fill>
	</child>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
